table th {
	width:200px;
    font-size:small;
    margin:0;
    patding:5px;
}
table th span{
    color:red;
    font-weight:bold;
}
table td{
    font-size:small;
    margin:0;
    patding:10px;
}
table td input{
    position:relative;
    z-index:2;
}
table td label{
    position:relative;
    patding:5px 5px 5px 25px;
    margin : 0 5px 0 -25px;
    margin-left:-25px;
    position:relative;
    z-index:1;
}
table td.error input , 
table td.error textarea , 
table td.error text , 
table td.error select {
    background:#FFCCCC;
}
* html table td.error label {
    background:none;
}
*+html table td.error label{
    background:none;
}
table td p.error{
    margin:0;
    color:red;
    font-weight:bold;
    margin-bottom:1px;
}

table td p.check{
	color:#000000;
	font-weight:normal;
	font-size:8px;
}


table th span{
	color: #FF0000;
	font-weight:normal;
}